---
name: Hayley Swimelar
locality: Portland
country: United States
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend Engineer, Package</a>
reports_to: michelletorres
picture: hayleyswimelar.jpg
twitter:
gitlab: hswimelar
pronouns: she/her
projects:
  gitlab: reviewer go
  container-registry: maintainer
  gitlab-pages: reviewer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Group
- Package BE Team
story: |
  Hayley is a software developer with an eclectic background ranging from running 35mm film projectors to being a professional genealogist.
  She's originally from the verdant green land of the Appalachian Foothills, but she now happily lives in the Pacific Northwest.
  She likes to learn about natural languages, cook tasy food, go on runs, and make terrible, terrible puns.
domain_expertise:
- container_registry
expertise: Maintainer of <a href="https://landscape.cncf.io/?project=hosted,member,no&selected=distribution">CNCF Distribution</a>
specialty: Package

